# Generated by Django 2.1.7 on 2021-03-09 14:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='testmodel',
            name='results',
        ),
        migrations.AddField(
            model_name='historicaloptionstestmodel',
            name='test',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='escalation_ti.TestModel'),
        ),
        migrations.AddField(
            model_name='optionstestmodel',
            name='test',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.PROTECT, to='escalation_ti.TestModel'),
            preserve_default=False,
        ),
    ]
